<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<ccsVersion value="10.1.0"/>
	<deviceVariant value="TMS320C28XX.TMS320F280025C"/>
	<deviceFamily value="C2000"/>
	<deviceEndianness value="little"/>
	<codegenToolVersion value="20.2.1.LTS"/>
	<isElfFormat value="true"/>
	<connection value="common/targetdb/connections/TIXDS100v2_Connection.xml"/>
	<rts value="libc.a"/>
	<createSlaveProjects value=""/>
	<templateProperties value="id=led_ex1_blinky.projectspec.led_ex1_blinky"/>
	<origin value="C:\ti\c2000\C2000Ware_3_02_00_00\driverlib\f28002x\examples\led\CCS\led_ex1_blinky.projectspec"/>
	<filesToOpen value=""/>
	<isTargetManual value="false"/>
</projectOptions>
